body{
background-color:White;
padding:0px;
margin:0px;
min-width:720px;
overflow-x:hidden;
}

body,tbody{
font-family:Arial,Tahoma,Verdana,sans-serif;
font-size:16px;
}


h1{
font-size:24px;
}

h2{
font-size:16px;
font-weight:bold;
}

a {
	color: #0062BF;
	text-decoration:none;
	border-bottom:1px solid #D4D4CB;
}

a:hover {
	color: #073F74;
	text-decoration:none;
	border-bottom:1px solid #9E9E99;	
}
a:visited {
	color: #DD4F4F;
}

a:hover:visited {
	color: #C6160D;
}

a.blue:link{
color:#000000;
background:#ffffff;
text-decoration: none;
}
a.red:link{
color:#ff0000;
background:#ffffff;
text-decoration:none;
}

.title1{color:black;padding:2px;background:url(http://pics3.city-data.com/images/bh1.png) no-repeat scroll 0 98%;}
a.title1:hover{color:black;border:none;}
a.title1{border:none;}
.title2{color:black;padding:2px;background:url(http://pics3.city-data.com/images/bh2.png) no-repeat scroll 0 98%;}
a.title2:hover{color:black;border:none;}
a.title2{border:none;}

.nounderline, .nounderline a {border:none;}

.header-sb{
height:40px;
width:0%;
background-color: black;
}

#header_back-sb{
height:40px;
width:100%;
background-image:url(http://pics3.city-data.com/images/citydata.header.back-sb.png);
background-repeat:repeat-x;
background-position:top left;
}

#main_body{
width:auto;
margin-left:25px;
margin-right:25px;
margin-top:16px;
text-align:left;
}

#leftbox {
float:left;
width:25%;
min-width:200px;
margin-bottom: 20px;
margin-right: 20px;
}

#footer {
	color: gray;
	font-size: 8pt;
	text-align: center;
	margin:10px;
}

.search_box-sb{
background-image: url(http://pics3.city-data.com/images/find.back.s.png);
background-repeat:no-repeat;
background-position:center;
}

tr.ruled{
background:#dcdcff;
}

img.bordered{
border:1px solid silver;
margin:5px;
padding:0px;
}

img.bordered:hover{
border:1px solid #0076E8;
background-color: #e7f1fd;
}

.fb {
background-color:#E1EBF2;
width:90%;
margin:auto;
font-size: 10pt;
padding:10px;
padding-left:20px;
padding-right:20px;
text-align:left;
}

.fb button {
width: 100px;
}
.fb textarea {
width: 100%;
}
.fbr {
font-size:8pt;
padding-left:20px;
padding-right:20px;
}

/*

	Maps Styles

*/
.mapdiv{
width:440px;
float:right;
margin:30px 10px;
}
.mapbox {
background-color:#F5F8FA;
border:1px solid #7F929E;
padding:5px;
text-align:center;
}
ul.map {
text-align:right;
font-weight:normal;
padding:3px 0px;
margin:0px;
clear:both;
font-size:14px;
}
ul.map li.active {
background:#F5F8FA;
color:#576D7C;
border:1px solid #7F929E;
border-bottom:1px solid #F5F8FA;
display:inline;
cursor:default;
margin-left:3px;
padding:2px 4px 3px 4px;
white-space:nowrap;
}
ul.map li.notactive {
background:#7B9DC4;
border:1px solid #7F929E;
color:#FFFFFF;
cursor:pointer;
display:inline;
margin-left:3px;
padding:3px 4px;
white-space:nowrap;
}
#myMap p, .myMap p{
padding-top:140px;margin:0px;color:#576D7C;
}

/* Weather Box */
.wxbox{
width:117px;
height:128px;
background-image:url(http://pics3.city-data.com/images/wx/weatherbox.png);
background-repeat:no-repeat;
float:left;
margin:10px 10px 10px 0px;
position:relative;
color:#7E7E7E;
font-size:11px;
text-decoration:none;
}
.wximg{
border:none;
width:50px;
height:50px;
position:absolute;
top:12px;
left:9px;
}
.wxtemp{
color:#333366;
font-weight:bold;
position:absolute;
top:22px;
left:63px;
font-size:17px;
text-decoration:none;
}
.wxvis{
font-weight:normal;
position:absolute;
top:44px;
left:63px;
}
.wxother{
font-weight:normal;
position:absolute;
top:68px;
left:15px;
width:98px;
line-height:140%;
}
.wxwind{
border:none;
width:10px;
height:10px;
}
.wxcold{
color:#488F40;
}
.wxhot{
color:#E13E3E;
}


/* SearchBox 1 - homepage */
.search_box1 {
background-image: url(http://pics3.city-data.com/images/searchbox-back1.png);
background-repeat:repeat-x;
background-position:top;
background-color: #F7F4F0;
border:1px solid #C4BBAE;
margin-top:2px;
margin-bottom:8px;
line-height:140%;
font-size:9pt;
}

.search_box1 td {
line-height: 170%;
border-left: 1px solid #E2D7C8;
padding:4px;
padding-left:16px;
font-size:9pt;
margin:10px;
text-align:left;
}



.search_box1 form {
margin:0px;
}

.search_box1 input {
vertical-align: middle;
}

.search_box1 .bs_input {
width:90px;
}

.search_box1 #bsinfomsg {
text-align:center;
font-size:12px;
line-height:140%;
margin-left:6px;
}

.search_box1 #bsinfomsg b {
color:#5D0606;
border-bottom:1px solid #B8796C;
}


/* SearchBox 2 - small */
.search_box2 {
background-color:#F7F4F0;
background-image:url(http://pics3.city-data.com/images/searchbox-back1.png);
background-position:center top;
background-repeat:repeat-x;
border:1px solid #C4BBAE;
line-height:160%;
font-size:12px;
width:208px;
position:relative;
padding:10px 6px;
margin:16px 0px;
color:#444444;
}
.search_box2 form {
margin:0px;
text-align:center;
}
.search_box2 img {
border:0;
margin-left:2px;
margin-top:3px;
position:absolute;
}
.search_box2 input {
vertical-align: middle;
margin:2px;
}

.search_box2 .search_box_foruminput {
padding:3px;
}

.search_box2 div {
text-align:left;
margin-top:6px;
margin-left:4px;
}
.search_box2 .bs_input {
width:90px;
}


/* SearchBox business search */
.search_box_bs {
background-image: url(http://pics3.city-data.com/images/searchbox-back1.png);
background-repeat:repeat-x;
background-position:top;
background-color: #F7F4F0;
border:1px solid #C4BBAE;
margin:10px;
line-height:180%;
font-size:9pt;
padding:8px;
width:360px;
}
.search_box_bs form {
margin:0px;
}
.search_box_bs input {
vertical-align: middle;
}
.search_box_bs .bs_input {
width:90px;
}
.search_box_bs #bsinfomsg {
text-align:center;
font-size:12px;
line-height:140%;
margin-left:6px;
}
.search_box_bs #bsinfomsg b {
color:#5D0606;
border-bottom:1px solid #B8796C;
}
#prbox {max-width:700px;border:1px solid #EBEBE2;border-top:2px solid #B1B1B1;background-color:#F7F7F4;position:relative;padding:10px;margin:50px 30px;line-height:normal;clear:both;}
#primg {height:30px;width:35px;position:absolute;top:-19px;left:-8px;}
#prtit {margin:0;padding:0;position:absolute;top:-22px;left:33px;font-weight:bold;}
#prbox table {border:none;margin:auto;}
#prbox td {width:50%;vertical-align:top;font-size:14px;}
#prbox ul {margin:5px;padding:0;}
#prbox li {margin:0;padding:0;margin-left:20px;margin-top:4px;}
#pradd {text-align:center;font-size:14px;margin-top:4px;padding-top:8px;border-top:1px solid #EBEBE2;color:#3B3B2B;}

.style1 {font-family: Arial, Helvetica, sans-serif}
a.blue:link {color: #000000; background: #ffffff; text-decoration: none;}
a.red:link {color: #ff0000; background: #ffffff; text-decoration: none;}

.legendbox {
width: 10px;
height: 10px;
background-color: #6593cf;
border-width: 1px;
border-style: solid;
border-color: #000000;
margin-left: 10px;   
}
.legendlabel {
font: normal 10pt arial;
}
.legendcontainer {
margin-top: 1em;
margin-left: 1.5em;
margin-bottom: 1em;
border-width: 1px;
border-style: solid;
border-color: #000000;
}

.nounderline
{
border-style: none;
}

.nounderline:hover
{
border-style: none; 
}

table.tabBlue .title {font-size: 14px;background:#4B708D;color: #fff; text-align: center; padding: 6px 0px; font-weight: bold;}
table.tabBlue {margin: 1em 0;background: #eee;font-size: 11px;border-collapse: collapse;text-align: center;width: 100%;}
table.tabBlue th {background: #e6e6e6;text-align: center;font-size: 11px;}
table.tabBlue th, table.tabBlue td {border: 1px silver solid;padding: 0.2em;font-size: 11px;}
table.tabBlue th {background:#4B708D; text-align:center; color:#cfdce7; border:1px solid #fff; border-right:none}
table.tabBlue thead td {background: #597D98; text-align:center; color:#cfdce7; border:1px solid #fff; border-right:none;color: #fff; text-align: center; padding: 6px 0px; font-weight: bold;font-size: 14px;}
table.tabBlue tr:nth-child(even) {background: #e6e6e6}
table.tabBlue tbody tr:nth-child(odd) {background: #eee}
table.tabBlue tr:nth-child(even):hover {background: #bbb;}
table.tabBlue tr:nth-child(odd):hover {background: #bbb;}
table.tabBlue tr:hover { background: #BEBEBE;}
table.tabBlue tfoot td {background:#B6D7EA;}
table.crime thead td, table.ruler thead td {font-size:16px;}
table.crime td {text-align:left;}
table.crime tr.norm2 td {text-align:left;text-indent:20px;}
table.crime td+td,table.crime tr.norm2 td+td {text-align:center;text-indent:0px;}

.acc b, .nbiStats b, .nfirsStats b, .fccStats b, .fireStats b, .arpStats b {font-weight:normal;}

/* UNCOMMENT BELOW FOR GRAY LABELS */
/*
.acc b, .nbi, .nbiStats b, .nfirsStats b, .fccStats b, .fireStats b, .arpStats b {color: #505050;}
.nbi b {color: #000000;}
*/

.hgraph {
padding: 0px;
margin: 0px;
margin-bottom: 20px;
}

.hgraph table {
padding: 0px;
margin: 0px;
border: 0;
border-collapse: collapse;
border-spacing: 0px;
}

.hgraph p {
height: 10px; 
padding: 0px;
margin: 7px 10px 0px 5px;
float:left;
}

.hgraph .h {background: #AE91CF;}
.hgraph .a {background: #B2CF91;}

.pieG p, .barG p, .lineG p {margin: 0px; padding: 0px; text-align: center; height: 45px; background: #fff; font-style: italic; vertical-align:top;}
.barG ul, .pieG ul, .lineG ul { text-align: left; margin-top: 0; margin-bottom: 0;float:left;padding:20px;padding-top:50px; }
.gBorder {border: 2px solid #aaa; float: left; margin: 20px 20px 0px 0px;padding:5px 5px 15px 15px;}

.city-page b, .city-page #gr_info, .city-page span.dl, .housing-page b, .zip-page b, .zip-page .fireStats b, .county-page b, .county-page span.dl{font-weight:normal;color: #505050;}
.housing-page .hgraph, .zip-page .hgraph, .county-page .hgraph {margin-bottom: 0px;}

.city-page h3, .zip-page h3, .housing-page h3, .county-page h3 {color:#000;margin-bottom:0px;font-size:16px;font-weight:bold}
.city-page ul.arpStats, .city-page div.fccStats ul {margin-top:0px;margin-bottom:0px;}
.city-page div.fccStats h3 {display:inline;}


#sbh{
	width:213px;
	height:75px;
	position:absolute;
	margin:0;
	padding:0;
	top:0;
	right:20px;
	background-image: url('http://pics3.city-data.com/images/sbhback.png');
	border:none;
}
#sbhi{
	position:absolute;
	width:160px;
	height:18px;
	top:43px;
	left:17px;
	margin:0;
	padding:0px;
	border:none;
	background-color:#ffffff;
	font-size: 13px;
	color:gray;
}
html>body #sbhi{
	padding:0px;
}
#sbhs{
	position:absolute;
	width:16px;
	height:17px;
	top:43px;
	left:178px;
	margin:0;
	padding:0;
	border:none;
	background-color:#ffffff;
}
#sbhs:focus{
	border:none;
}

.treemap {font-size: 0.9em;overflow:hidden;background-color:#1a1a1a;font-family: "Lucida Grande", Verdana;font-weight:400;}
.treemap .node {color:#ffffff;overflow:hidden;text-align:center;word-wrap: break-word;display:block;border:0px!important;text-shadow:2px 2px 5px #000;-o-text-shadow:2px 2px 5px #000;-webkit-text-shadow:2px 2px 5px #000;-moz-text-shadow:2px 2px 5px #000;}
.treemap .node h2 {font-size:16px;margin: 0px;}
.treemap .node small{color:#eeeeee;font-weight: normal;}
.treemap .hdr {overflow: hidden; z-index: 100000;}
.tip {color: #111;width: 139px;background-color: white;border:1px solid #ccc;-moz-box-shadow:#555 2px 2px 8px;-webkit-box-shadow:#555 2px 2px 8px;-o-box-shadow:#555 2px 2px 8px;box-shadow:#555 2px 2px 8px;opacity:0.9;filter:alpha(opacity=90);font-size:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;padding:7px;}
.resize-sensor, .resize-sensor > div {position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;z-index: -1;}